glab(1)

NAME

glab-auth-status - View authentication status.

SYNOPSIS

glab auth status [flags]

DESCRIPTION

Verifies and displays information about your authentication state.

This command tests the authentication states of all known GitLab instances in the configuration file and reports issues, if any.

OPTIONS

-h, --hostname=""
    Check a specific instance's authentication status.

-t, --show-token[=false]
    Display the authentication token.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

SEE ALSO

glab-auth(1)